/**/
.badge1 {
    position: absolute;
    background-color: #cd9b22;
    color: #fff;
    display: flex;
    width: 20px;
    height: 20px;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    top: -18px;
    left: 20px;
}
.cart_icon {
    font-size: 18px;
    position: relative;
}
/*header .main-nav li a:last-child:hover:before {
    width: 0;
}*/
.usr_dp {
    max-width: 35px;
    height: 35px;
    border-radius: 50%;
}
 .user_dropdown{
    background: transparent;
    border: none;
}
.header_topbar {
    padding: 30px 0 0 0;
}
ul.parent_list li {
    list-style-type: none;
    padding: 0 15px 0 0;
}
ul.parent_list a {
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    cursor: pointer;
}
.dropdown_list {
    background: #cc9a27;
    color: #fff;
}
.dropdown_list li {
    padding: 10px !important;
    border-bottom: 1px solid #fff;
}
.dropdown_list {
    padding: 0;
}
.cart-list-item {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.cart-list-item .product-img {
    width: 120px;
    max-height: 120px;
}
.cart-list-item .product-name {
    width: 40%;
    padding-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.cart_sec .quaitity-box {
    margin-top: 15px;
    display: inline-block;
    padding: 10px;
    border: 2px solid #cc9a27;
    border-radius: 38px;
}
.cart-list-item .product-action-price {
    width: calc(35% - 120px);
    justify-content: space-between;
    padding-left: 15px;

}
.cart-list-item .product-quantity-wrap {
    width: 25%;
}
.y-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.cart-sec-2 .quaitity-box {
     margin: 0; 
    padding: 10px;
    border-radius: 38px;
}
.order-summary-card {
    padding: 0 15px;
    border-radius: 15px;
    background: #015fe4;
    max-width: 400px;
    color: #fff;
}
.order-summary-card .title {
    text-align: center;
    font-size: 24px;
    color: #f3ecb5;
    font-weight: 600;
}
.order-summary-card .summary-group {
    border-bottom: 1px solid #f6efbb;
    padding: 15px 0;
}
.order-summary-card .summary-group ul {
    list-style-type: none;
}
.order-summary-card .summary-group ul li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.order-summary-card i {
    font-size: 20px;
}
.remove-cart-item i, .add-cart-item i {
    color: #0063ed;
    font-size: 22px;
}
.remove-cart-item i {

    margin: 0 0 0 10px;
}
.order-summary-card .summary-group ul li span {
    font-size: 18px;
}
.cart-sec-2 {
    padding: 70px 0;
}
.cart-list-item .product-name p.name {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
}
.cart-list-item .product-name p.price,.cart-list-item .product-action-price p  {
    font-size: 16px;
    font-weight: 600;
}
.quaitity-box .plus-minus {
    position: relative;
    padding-left: 100px;
}
.quaitity-box .plus-minus span {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
    color: #0063ed;
}
.quaitity-box .plus-minus label {
    position: absolute;
    left: 0;
    color: #000000;
    margin-bottom: 0;
}
.quaitity-box .plus-minus input {
    border: 0;
    background: #0164ef!important;
    font-size: 14px;
    color: #fff;
    border-radius: 8px;
    width: 27px;
    margin: 0 7px;
    text-align: center;
}
.quaitity-box {
    margin-top: 15px;
    margin-right: 15px;
    display: inline-block;
    padding: 10px 15px;
    border: 2px solid #ecd073;
    border-radius: 8px;
    margin: 0;
    padding: 10px;
}
.cart-sec {
    padding: 60px 0;
}
.submit_btn  {
    width: 100%;
    padding: 9px;
    border: none;
    font-size: 16px;
    color: #000;
    background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
    transition: all 0.5s ease-in-out;
    text-align: center;
    margin: 0 auto;
    display: block;
    border-radius: 8px;
    margin: 10px 0 0 0;
}
.submit_btn:hover {
    background: linear-gradient(to right, #ecd277 1%, #fcee9e 50%, #fbec9b 78%, #fdef9f 100%);
}

/**/
#heading {
    text-transform: uppercase;
    color: #673AB7;
    font-weight: normal
}

.msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

.msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left
}

.msform fieldset:not(:first-of-type) {
    display: none
}

/*.msform input,*/
/*.msform textarea {*/
/*    padding: 8px 15px 8px 15px;*/
/*    border: 1px solid #ccc;*/
/*    border-radius: 0px;*/
/*    margin-bottom: 25px;*/
/*    margin-top: 2px;*/
/*    width: 100%;*/
/*    box-sizing: border-box;*/
/*    font-family: montserrat;*/
/*    color: #2C3E50;*/
/*    background-color: #ECEFF1;*/
/*    font-size: 16px;*/
/*    letter-spacing: 1px*/
/*}*/

/*.msform input:focus,*/
/*.msform textarea:focus {*/
/*    -moz-box-shadow: none !important;*/
/*    -webkit-box-shadow: none !important;*/
/*    box-shadow: none !important;*/
/*    border: 1px solid #673AB7;*/
/*    outline-width: 0*/
/*}*/

.msform .action-button {
    width: 100px;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    float: right;
    background: linear-gradient(to bottom, #0056ce 1%, #0067f8 100%);
    font-size: 14px;
}

.msform .action-button:hover,
.msform .action-button:focus {
 background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
 color: #000;
 transition: all 0.5s ease-in-out;
}

.msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    float: right;
    transition: all 0.5s ease-in-out;
    font-size: 14px;
}

.msform .action-button-previous:hover,
.msform .action-button-previous:focus {
    background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
    transition: all 0.5s ease-in-out;
    color:#000;

}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #673AB7;
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left
}

.purple-text {
    color: #673AB7;
    font-weight: normal
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400;
    padding: 20px;
}

/*#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f13e"
}*/

/*#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}*/

/*#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f030"
}*/

/*#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}*/

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before, #progressbar li.active:after {
    background: #0161e8;
}

.progress {
    height: 20px
}

.progress-bar {
    background-color: #015dde;
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.credit-card-box {
	background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
    padding: 40px 30px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 100px -38px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 100px -38px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 100px -38px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.75);
}
span.round-tab {
    background: #eacd72;
    padding: 15px 20px;
    border-radius: 100%;
    color: #000;
}
.edit_field {
    font-size: 17px;
    font-weight: bold;
    color: #6f6f6f;
    border: none;
    margin-bottom: 20px;
    width: 100%;
    padding: 19px 40px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
}
.form_sec {
    padding: 40px 0;
}

.form_sec label {
    font-weight: 500;
}
.form_sec_body .submit_btn {
    margin: 0 auto;
    max-width: 200px;
    background: linear-gradient(to bottom, #0056ce 1%, #0067f8 100%);
    color: #fff;
}
.bg_wrap {
    background: url(../images/user-bg.jpg);
    margin: 0;
    padding: 70px 0;
    background-repeat-y: no-repeat;
    background-size: cover;
}

/*plans*/
.price_wrap h5 {
    font-size: 54px;
    font-weight: 700;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
.packages_box {
    border: 2px solid #eacd72;
    border-radius: 10px;
    background: #0458d2;
}
.packages_row2 li i {
    /*color: #000000;*/
    color: white;
    margin-right: 10px;
}
.scrolling {
    overflow-y: scroll;
    height: 150px;
    margin: 40px 0 20px;
    text-align: left;
}
.packages_box li.terms-condition{
    text-align: center;
}
.packages_box li.terms-condition a{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    color: #fff;
}
.packages_box li.terms-condition a:hover{
    border-bottom: 1px solid #fff;
}



/*.packages_row2 {*/
/*    padding: 0 10px 0 20px;*/
/*}	*/

.packages_row2 li {
    font-size: 14px;
    padding: 15px 0 0 20px;
    color: #fff;
    font-weight: 600;
    background-color: #0458d2;
    width: 100%;
}
.packages_row1 {
    /* background: #eacd72; */
    color: #000;
    padding: 20px 0 0 0;
    border-radius: 7px 7px 0 0;
    position: relative;
    background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
}


.custom_bg {
    background: url(../img/user-bg.jpg) no-repeat;

    overflow: hidden;
    margin: auto;
    background-position: center center;
    background-size: cover;
}


.packages_box:hover .packages_row1:after {
    clip-path: polygon(51% 93%, 0 51%, 100% 51%);
}
.packages_row1:after {
    content: "";
    position: absolute;
    width: 100%;
    min-height: 100px;
    background: #eacd72;
    left: 0;
    bottom: -49px;
    clip-path: polygon(51% 83%, 0 51%, 100% 51%);
    transition: all 0.5s ease-in-out;
}
.packages_row3 button {
    max-width: 150px;
    margin: 0 auto 40px;
}
/*.packages_sec {*/
/*    padding: 70px 0;*/
/*}*/
.caption {
    color: #fff;
}
.packages_sec h4 {
    margin-bottom: 30px;
}
.packages_sec2 .form-card {
    max-width: 600px;
    margin: 40px auto 0;
}
.packages_sec2 .submit_btn {
    margin: 30px 0 0 auto;
    max-width: 200px;
    background: linear-gradient(to bottom, #0056ce 1%, #0067f8 100%);
    color: #fff;
}
.select_p0 {
    padding: 20px 10px;
}
/*payment-box-new-css*/
.payment-sec-box-inner label {
    display: block;
    font-size: 15px;
}
.payment-sec-box-inner input {
    width: 100%;
    max-width: 460px;
    padding: 3px 5px;
    border-radius: 5px;
    border: 1px solid #7a7a7a;
}
.payment-sec-box-contant {
    background: #ffffff4f;
    width: 100%;
    max-width: 900px;
    display: flex;
    justify-content: center;
    margin: 25px auto 0;
    border-radius: 10px;
}
.payment-sec-box-inner img {
    display: flex;
    justify-content: center;
    margin: 15px auto;
    width: 250px;
}
.payment-sec-box-inner {
    border: 2px solid #ccc;
    width: 100%;
    max-width: 900px;
    margin: 10px 0;
    border-radius: 10px;
}
.payment-sec-box-inner h3 {
    font-size: 35px;
    text-align: center;
    background: linear-gradient(to right, #ecd277 1%, #fcee9e 50%, #fbec9b 78%, #fdef9f 100%);
    color: #000000;
    padding: 15px 0;
    border-radius: 8px 8px 0px 0px;
}
.payment-sec-text {
    display: flex;
    align-items: center;
    justify-content: center;
}
.payment-sec-text h6 {
    font-size: 24px;
}
.payment-sec-text span {
    display: block;
    text-align: center;
}
.Voucher-input input {
    max-width: 203px !important;
    margin-top: 29px;
}
.submit_btn {
    width: 150px !important;
    padding: 6px;
    margin-top: 26px;
}
.Voucher-input {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.edit-btn {
    border: 1px solid #edb21b;
    background: linear-gradient(to right, #fef1a2 1%, #e9cc71 50%, #f5dd79 78%, #c99a31 100%);
    width: 80px;
    height: 35px;
    margin: 12px 0 0 65px;
    border-radius: 8px;
}
.payment-sec-box-inner .form-group {
    margin: 5px 10px;
}
button.submit_btn.submit_btn_1.submit-btn {
    width: 70% !important;
    margin: 20px auto 15px;
    font-weight: 600;
}
.Terms-text {
    color: #282828;
    margin-left: 16px;
    font-size: 16px;
    font-weight: 400;
}
